Subject: W:solvent defining in PCM model

From: "Doo-Sik, , Ahn" <dsahn_at_kaist.ac.kr>
Date: Tue, 24 May 2005 17:10:06 -0400

Hi all~

I am calculating the reaction coordinate in solution.
For this work, I used Gaussian98 software packages.
In Gaussian, we can choose some pre-defned solvent for calculation of solvation energy. However, I want to use the non-defined solvent for this, such as t-butyl alcohol. 
I couldn't find the solution in Gaussian reference mannual and IOps reference since there are many internal parameters not allowing the change. Please let me know the solution. Alternatively, I really appreciate who recommends the other software to solve the problem.